div#header {
	width: 923px;
	height: 71px;
	margin: 0px auto;
	padding-bottom: 10px;
}

#header #logo {
	float: left;
}

#header #logo img {
	border: 0px none;
}

#header #topnav {
	float: right;
}

#header #topnav #utility {
	padding: 11px 0 16px 0;
	height: 20px;
	position: relative;
}

#header #topnav ul {
	display: block;
	height: 20px;
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: right;
}

#header #topnav li {
	height: 20px;
	overflow: hidden;
	float: left;
	display: block;
	position: relative;
	list-style: none;
}

#header #topnav li img {
	border: 0;
	position: relative;
	top: 0;
}

#header #topnav li a img:hover,
#header #topnav li a img.hover {
	top: -20px;
}

#header #topnav ul#language-dropdown {
	display: block;
	height: 0px;
	width: 150px;
	position: absolute;
	right: 0px;
	top: 31px;
	left:564px;
	background-color: #ffffff;
	z-index: 2000;
	overflow-y: scroll;
	overflow-x: hidden;
	
}

#header #topnav ul#language-dropdown li {
	height: 25px;
	overflow: hidden;
	float: none;
	display: block;
	list-style: none;
	margin: -1;
}

#language-hover:hover {
	top:0 !important;
}

#language-hover {
	padding-right:5px;
}

#language-dropdown  a{
	font-family: arial !important;
	font-size:11px;
	font-weight: bold;
	color: #8BA3B0;
}

.country-selector {
	font-family: arial !important;
	font-size:11px;
	font-weight: bold;
	color: #8BA3B0;
	float:left;
	padding-top: 3px;
	padding-left: 5px;
}




#language-dropdown li{
border-bottom:1px solid #cccccc;
}

